img[src="/static/img/logo.svg"] {
    width: 250px !important;
    height: 250px !important;
}

nav img[src="/static/img/logo.svg"],
aside img[src="/static/img/logo.svg"],
header img[src="/static/img/logo.svg"] {
    width: 80px !important;
    height: 80px !important;
}

link[rel="icon"] {
    display: none;
}
